Bug 117640 - pstack missing
pstack missing
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pstack (Show other bugs)
1
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-05 21:00 EST by Gene Czarcinski
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-06 17:12:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2004-03-05 21:00:11 EST
Description of problem:
The pstack package is part of the FC1 i386 distribution.  This package
is missing from the FC1 x86_64 distribution.
Comment 1 Justin M. Forbes 2004-03-06 02:20:13 EST
pstack is exclusivearch ix86, and does not appear to be 64bit safe.

* Tue May 28 2002 Jakub Jelinek <jakub@redhat.com>
- build on x86 only
Comment 2 Gene Czarcinski 2004-03-06 17:12:11 EST
Closing ... I missed the part about x86 only when checking.

Note You need to log in before you can comment on or make changes to this bug.